
.d2-title{
	color: #000;
    font-size: 33px;
    font-family: 'hypatiasanspro-regular';
	padding:49px 0 27px;
	text-transform:uppercase;
	text-align:center;
}
.d-3{
	font-size:0;
}
.d3-link {
	text-align: center;
}
.d3-link a{
	color: #000;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #005d9b;
    width: 178px;
	display: inline-block;
    text-align: center;
    font-size:14px;
	font-weight: 400;
	padding:9px 0;
	margin-right:10px;
    
}
.d3-link a.active{
	background:#005d9b;
	color:#fff;
}
.d3-link a:hover{
	background:#005d9b;
	color:#fff;
}
.d-4{
	text-align: right;
	margin: 22px 38px;	
}
.d-4-2{
	text-align: right;
	margin: -1px 44px 43px;
}
.d-4-2 a{
	text-decoration: none;
}
.d-4 a {
    text-decoration: none;
	display: inline-block;
}
.d-4 a.active .d4-list{
	color:#fff;
	background:#005d9b;
}
.d4-list{
	width: 25px;
	line-height: 0;
    border: 1px solid #005d9b;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
	padding: 11.9px 0;
    cursor: pointer;
    margin-right: 5px;
	color:#005d9b;
	text-align:center;
}
.d4-list-2{
	width: 25px;
	line-height: 0;
	border: 1px solid #005d9b;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	padding: 11.9px 0;
	cursor: pointer;
	margin-right: 5px;
	color: #005d9b;
	text-align: center;
}
.d4-list:hover{
	color:#fff;
	background:#005d9b;
}
.d4-list-2:hover{
	color:#fff;
	background:#005d9b;
}
.d4-list-next{
	display: inline-block;
	margin-right: 4px;
	
	
}
.d4-list-next a{
	color:#005d9b;
	text-decoration: none;
	font-size: 14px;
}
.d4-list-next a:hover{
	text-decoration: underline;
}
.d4-list-next-3{
	display: inline-block;
	margin-right: 8px;
	
}
.d4-list-next-3 a{
	color:#005d9b;
	text-decoration: none;
	font-size: 14px;
}
.d4-list-next-3 a:hover{
	text-decoration: underline;
}
.d4-list-next-2{
	display: inline-block;
	margin-right: 5px;
	margin-left: 7px;
	
}
.d4-list-next-2 a{
	color:#005d9b;
	text-decoration: none;
	font-size: 14px;
}
.d4-list-next-2 a:hover{
	text-decoration: underline;
}
.d4-list-end{
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
}
.d5-box{
	border: 1px solid #000;
	padding:25px;
	margin-bottom:18px;
}
.d5-box-img{
	display: inline-block;	
	vertical-align:top;
	width:288px;
}
.d5-box-img img{
	 border: 1px solid #005d9b;
	 width:100%;	
}
.d5-box-content{
 display: inline-block;	
 vertical-align:top;
 padding-left:40px;
 width:790px;
 font-size:0;
}
.d5-box-title{
	font-family: 'hypatiasanspro-regular';
	color:#005d9b;
	font-size:24px;
	font-variant: small-caps;
	
}
.d5-box-title a {
	color:#005d9b !important;
	text-decoration: none;
}
.d5-box-title a:hover {
	text-decoration: underline;
}
.d5-box-cat{
	margin:16px 0;
}
.d5-box-cat a{
	color:#005d9b;
	text-decoration: none;
	font-size:14px;
	vertical-align: top;
	margin-left:20px;
}
.d5-box-cat a:hover{
	text-decoration: underline;
}
.d5-box-text{
	font-size:14px;
	line-height:24px;
	color:#000;
	font-weight: 300;
}
.d5-box-link{
	text-align:right;
	margin: 8px 40px 0 0;
}
.d5-box-link a{
color: #005d9b;
    font-size: 14px;
    font-weight: 300;
    text-decoration: underline;
	
}
.d5-box-link a:hover{
	text-decoration:none;
	color: #005d9b;
}
.d-6{
	text-align:right;
	margin:23px 0;	
	
}
.d4-list-max{
	width: 25px;
	line-height: 0;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	padding: 12px 0;
	margin-left: -6px;
	color: #005d9b;
	text-align: center;
}
.d4-180{
	transform: rotate(180deg);
	margin-right:2px;
}

.sidebar{
	color: #214496;
    padding-top: 8px;
	text-decoration:none;
	font-size: 14px;
    font-weight: 300;
}

.sidebar a{
	color: #214496;
    font-size: 14px;
    font-weight: 300;
	text-decoration:underline;
}
.d1-speedbar a:hover{
	color:#bbbbbb;
	text-decoration:none;
}

.sidebar span {
	color:#bbbbbb;
}
.sidebar span:after{
	content:" | ";
	color: #214496;
}
.sidebar span:last-child:after{
	display:none;
}

.cn-title{
	color: #000;
    font-size: 26px;
    font-family: 'hypatiasanspro-regular';
	padding:50px 0;
	text-transform:uppercase;
	text-align:center;
}
.cn-pl{
	display: inline-block;	
	width:498px;
	vertical-align: top;
	
}
.cn-place {
	text-align:center;
}
.cn-pl{
	text-align:left;
}
.cn-place>div:nth-child(1){
	margin-right: 100px;
}
.cn-top{
	background: url(../images/cn-map.png)no-repeat center left;
	padding-left:70px;
	margin-bottom:40px;
}
.cn-address{
		font-family: 'hypatiasanspro-regular';
		font-size:26px;
		font-variant: small-caps;
}
.cn-google a{
	font-size: 14px;
    font-weight: 300;
	color:#005d9b;
}
.cn-middle span {
	font-weight: 400;
	
}

.cn-middle{
	font-size: 14px;
	font-weight: 300;
	padding-left: 50px;
}

.cn-middle a{
	color:#005d9b;
	text-decoration:none;
}
.cn-middle ul{
	
}

.cn-middle li{
	color:#000;
	padding-bottom:10px;
	list-style: none;
	padding-left:20px;
	background: url(../images/cn-li.jpg) no-repeat top 4px left;
}

.cn-middle li:nth-child(4) {
	padding-bottom:30px;
}


.cn-down{
	padding-top:15px;
	padding-left: 70px;
	
}

.cn-map{
	width:372px;
}
.cn-schema{
	padding-bottom:28px;
	font-size:14px;
	font-weight: 300;
}
.cn-map img{
	border:1px solid #005d9b;
	width:100%;
}

.cn-place:after{
	content:"";
	width:100%;
	height:1px;
	background:#005d9b;
	margin:50px 0;
	display:block;
}
.cn-rekviziti{
	padding-left:120px;
	margin-bottom:80px;
}
.cn-rekti{
	font-family: 'hypatiasanspro-regular';
	font-size:26px;
	padding-bottom:30px;
}
.cn-rekviziti p{
	font-size:14px;
	font-weight: 300;
	line-height: 20px;
}
.cn-rekviziti span{
	font-weight: 400;
}
.cn-slider{
	margin: 16px auto 0;
	width:360px;
}
.cn-slider img{
	border: 1px solid #0f67a1;
    margin: 0 auto;
    width: 108px;
    height: 66px;
}

.cn-slider .cn-left{
	font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 26px;
    height: 49px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    left: -38px;
}
.cn-slider .cn-right{
	font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 26px;
    height: 49px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    right: -38px;
}
.cn-map>a {
    position: relative;
}
.cn-map img.view-big-photo{
	position: absolute;
    bottom: 15px;
    right: 10px;
    width: 22px;
    height: 22px;
    border: 0;
}
.us-k-title{
		font-family: 'hypatiasanspro-regular';
		font-size:26px;
		margin:50px 0 57px;
		text-align:center;
}
.us-k-text{
	margin-bottom: 40px;
    padding: 0 40px;
   
}
.us-k-text img{
	border:1px solid #000;
	width:453px;
	min-height:182px;
	float:left;
	margin:0 45px 18px 0;
	
}
.us-k-text p{
	font-size:14px;
	font-weight: 300;
	margin-bottom:20px;
	line-height:20px;
}
.us-top{
	    padding-top: 14px;
}

.us-k-ceny{
	border-collapse: collapse;
	border: 2px solid white;
	width:700px;
	margin: 0 auto;
}

.us-k-ceny td,.us-k-ceny tr {
border: 1px solid #005d9b;
font-weight: 300;
	
}

.us-k-btn{
	
}

.us-k-td{
	width:72%;
	padding:10px 0 10px 40px;
}
.us-k-td2{
	text-align:center;
	padding:10px 0 10px;
}

.us-k-ceny span{
	font-size:16px;
	font-weight: 400;
}
.us-k-btn{
	text-align:center;
	margin:25px 0 15px;
}
.us-k-btn a{
	color: #000;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #005d9b;
    width: 300px;
	display: block;
    text-align: center;
    font-size:14px;
	font-weight: 400;
	padding:12px 0;
	margin:0 auto;
}
.us-k-btn a:hover{
	background:#005d9b;
	color:#fff;
}
.us-k-bottom{
	text-align:center;
	font-size:16px;
	font-weight: 300;
	margin-bottom:77px;
}
.us-k-bottom img{
	    vertical-align: middle;
		padding-right:10px;
}
.voskl{
	width:25px !important ;
	min-height:25px !important ;
	border:0 !important;
	margin:0 !important;
}
.us-stol-p{
	font-weight: 400 !important ;
	margin-left:534px;
	padding-left:15px;
	border-left:1px solid #005d9b;
}
.us-stol-ceny{
	border-collapse: collapse;
	border: 2px solid white;
	width:912px;
	margin: 0 auto;
}

.us-stol-ceny td,.us-stol-ceny tr {
border: 1px solid #005d9b;
font-weight: 300;
}


.us-stol-td{
	width:35%;
	padding:10px 0 10px 40px;
}
.us-stol-td2{
	text-align:center;
	padding:10px 0 10px;
	width:10.8%;
}

.us-stol-ceny span{
	font-size:18px;
	font-family: 'hypatiasanspro-regular';
}
.add-color-bt{
	    border-bottom-color: #fff !important ;
		text-align:center;
}

.us-stol-pr{
	font-size:16px;
	font-weight: 400;
	width:912px;
	margin: 25px auto 40px;
	
}
.us-cb-top{
	padding-left:230px;
	background: url(../images/cb-top.png) no-repeat top left 39px;
	margin-bottom:46px;
	margin-right: 100px;
	
}
.us-cb-text{
	font-size:14px;
	font-weight:300;
}
.us-cb-title{
	font-size:26px;
	font-family: 'hypatiasanspro-regular';
	padding:30px 0 20px;
	font-variant: small-caps;
}

.us-cb-top-li li{
	color: #000;
    margin-bottom: 10px;
    list-style: none;
    padding-left: 20px;
    background: url(../images/cn-li.jpg) no-repeat top 4px left;
	font-size:14px;
	font-weight:300;
}
.us-cb-tb1{
	border-collapse: collapse;
	border: 2px solid white;
	width:869px;
	margin: 0 auto;
	font-size:14px;
	font-weight:300;
}
.us-cb-tb1 span{
	font-weight:400;
}
.us-cb-tb1 td,.us-cb-tb1 tr {
border: 1px solid #005d9b;
font-weight: 300;
vertical-align: top;
}

.us-cb-td{
	width: 20.5%;
	padding:25px ;
}
.us-cb-td2{
	text-align:left;
	padding:25px;
}


.us-cb-b1{
	background: url(../images/us-cb-b1.jpg) no-repeat top  center;
	padding:16px 0 16px 240px;
	margin:40px 0 50px;
}

.us-cb-b1 p{
	font-size:14px;
	font-weight:300;
	color:#fff;
	
}
.us-cb-b1 img{
	 vertical-align: middle;
	 margin-left: 6px;
}
.us-cb-b2{
	background: url(../images/us-cb-b2.jpg) no-repeat top  center;
}

.us-cb-b2-title{
	font-size:26px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	padding:50px 0 40px;
	font-weight:400;
	font-family: 'hypatiasanspro-regular'
}

.us-cb-b2-text{
	line-height:22px;
	font-size:14px;
	font-weight:300;
	color:#fff;
	padding:0 100px 37px;
}

.us-cb-b3-title{
	font-size:26px;
	font-family: 'hypatiasanspro-regular';
	padding:45px 0 33px;
	text-align:center;
	font-variant: small-caps;
}
.us-cb-tb2.sm-tb .us-cb-td-2{
	padding:9px 14px;
}
.us-cb-tb2{
	border-collapse: collapse;
	border: 2px solid white;
	width:900px;
	margin: 0 auto;
	font-size:16px;
	font-weight:300;
	text-align:center;
}
.us-cb-tb2 span{
	font-weight:400;
}
.us-cb-tb2 td,.us-cb-tb2 tr {
border: 1px solid #005d9b;
vertical-align: top;
}

.us-cb-td-2{
	width: 20%;
	padding:14px ;
}
.us-cb-b4{
	padding-top:45px;
}
.us-cb-b4 img{
    border: 1px solid #000;
    float: left;
    margin:0 45px 0 40px ;
}
.us-cb-b4-title{
	font-size:14px;
	font-weight:300;
	padding:10px 115px 28px 0px;
	line-height:22px;
}
.us-cb-b4-title span{
	font-weight:400;
}

.us-cb-b4-li li{
	color: #000;
    margin-bottom: 10px;
    list-style: none;
    padding-left: 20px;
    background: url(../images/cn-li.jpg) no-repeat top 4px left;
	font-size:14px;
	font-weight:300;
	margin-left:562px;
}
.us-cb-bottom{
	font-size:14px;
	font-weight:300;
	padding:60px 80px 95px 0;
}
.us-cb-bottom img{
	vertical-align: middle;
    padding:0;
	border:0;
	margin:7px 7px 0 0;
}

.us-pe-b1 img{
    border: 1px solid #000;
    float: left;
    margin:0 40px 0 90px ;
}
.us-pe-b1 {
    padding-right: 80px;
}
.us-pe-b1-title{
	font-size:14px;
	font-weight:300;
	padding:10px 0 25px;
	line-height:20px;
}
.us-pe-b1-title2 {
	font-size:26px;
	font-family: 'hypatiasanspro-regular';
	padding:30px 0 15px;
	font-variant: small-caps;
}
.us-pe-b1-li{
	padding-bottom:90px;
}
.us-pe-b1-li li{
	color: #000;
    margin-bottom: 8px;
    list-style: none;
    padding-left: 20px;
    background: url(../images/cn-li.jpg) no-repeat top 3px left;
	font-size:14px;
	font-weight:300;
	margin-left:545px;
}
.us-pe-b2{
	background: url(../images/us-pe-b2.jpg) no-repeat top center;
}
.us-pe-b2-title{
	font-size:26px;
	font-family: 'hypatiasanspro-regular';
	text-align:center;
	padding:50px 0;
	color:#fff;
	font-variant: small-caps;
}
.us-pe-b2-top{
	text-align:center;
}
.us-pe-b2-top>div:nth-child(1){background: url(../images/us-pe-b2-top-1.png) no-repeat top center; }
.us-pe-b2-top>div:nth-child(2){background: url(../images/us-pe-b2-top-2.png) no-repeat top center; margin:0 35px; }
.us-pe-b2-top>div:nth-child(3){background: url(../images/us-pe-b2-top-3.png) no-repeat top center; }
.us-pe-b2-top-box{
	color:#fff;
	font-weight:300;
	width:265px;
	display: inline-block;
	vertical-align:top;
	padding-top:125px;
}
.us-pe-b2-top-nom{
	font-size:23px;
	border: 1px solid #005d9b;
	width:36px;
	height:36px;
	text-align:center;
	line-height: 36px;
	display: inline-block;
	vertical-align:top;
}
.us-pe-b2-top-text{
	font-size:14px;
	line-height:20px;
	display: inline-block;
	width:213px;
	vertical-align:top;
	text-align:left;
	margin-left:10px;
	font-weight:300;
}
.us-pe-b2-bottom{
	text-align:center;
	padding:40px 0 83px;
}
.us-pe-b2-bottom>div:nth-child(1){
	padding-right:80px;
}
.us-pe-b2-bottom-box{
	width:370px;
	display: inline-block;
	vertical-align:top;
}
.us-pe-b2-bottom-img{
	display: inline-block;
	vertical-align:top;
	padding:0 10px 0 0; 
}
.us-pe-b2-bottom-text{
	font-size:14px;
	line-height:20px;
	color:#fff;
	font-weight:300;
	display: inline-block;
	width:300px;
	vertical-align:top;
	padding:0 0 0 10px; 
	border-left: 1px solid #005d9b;
	text-align:left;
}

.us-pe-b2-bottom-text li{
	color: #fff;
    list-style: none;
    padding-left: 20px;
    background: url(../images/cn-li.jpg) no-repeat top 6px left;
	font-size:14px;
	font-weight:300;
	
}
.us-pe-b3-title{
	font-size:30px;
	font-family: 'hypatiasanspro-regular';
	text-align:center;
	padding:50px 0 62px;
	font-variant: small-caps;
}
.us-pe-b3-table{
	padding-bottom:70px;
}

.us-pe-b3-tb1{
	border-collapse: collapse;
	border: 2px solid white;
	width:850px;
	margin: 0 auto;
	font-size:14px;
	font-weight:300;
}
.us-pe-b3-tb1 span{
	font-weight:400;
	font-size:16px;
	
}
.us-pe-b3-tb1 td,.us-pe-b3-tb1 tr {
border: 1px solid #005d9b;
font-weight: 300;
vertical-align: top;
}

.us-pe-b3-tb1-td{
	width: 29.5%;
	padding:10px 0 15px 00px ;
}
.us-pe-b3-tb1-td2{
	text-align:left;
	padding:10px;
	width: 11.75%;
	text-align:center;
}

.us-pe-b3-table-pr{
	width:850px;
	margin: 0 auto;
	font-size:16px;
	font-weight:400;
	text-align:right;
	padding-top:25px;
}
.us-pe-b4{
	background: url(../images/us-pe-b4.jpg) no-repeat top 6px left;
}
.us-pe-b4-title{
	font-size:30px;
	font-family: 'hypatiasanspro-regular';
	text-align:center;
	padding:50px 0;
	font-variant: small-caps;
	color:#fff;
}
.us-pe-b4-li{
	padding:0 200px;
}
.us-pe-b4-li li{
	color: #fff;
    list-style: none;
    padding-left: 20px;
    background: url(../images/cn-li.jpg) no-repeat top 6px left;
	font-size:14px;
	line-height:22px;
	font-weight:300;
	margin-bottom:20px;
}

.us-pe-b4-box{
	padding:60px 165px 66px 250px;
}
.us-pe-b4-box-img{
	display: inline-block;
	vertical-align:top;
	padding-right:5px;
}
.us-pe-b4-box-text{
	color:#fff;
	display: inline-block;
	font-weight:300;
	font-size:14px;
	line-height:22px;
	width:684px;
	vertical-align:top;
	padding:5px 0 5px 10px;
	border-left: 1px solid #005d9b;
	
}
.us-pe-b5-title{
	font-size:30px;
	font-family: 'hypatiasanspro-regular';
	text-align:center;
	padding: 50px 0 60px;
    font-variant: small-caps;
}
.us-pe-b5-table-pr{
	font-size:16px;
	font-weight:300;
	padding-left:195px;
}

.us-pe-b5-table{
	padding:20px 0 40px;
}
.us-pe-b5-tb1{
	border-collapse: collapse;
	border: 2px solid white;
	margin: 0 auto;
	font-size:14px;
	font-weight:300;
}
.us-pe-b5-tb1 span{
	font-weight:400;
	font-size:16px;
	
}
.us-pe-b5-tb1 td,.us-pe-b5-tb1 tr {
border: 1px solid #005d9b;
font-weight: 300;
vertical-align: top;
}

.us-pe-b5-td2{
	padding:10px 50px;
	text-align:center;
}
.us-pe-b6{
	padding: 10px 100px 60px;
	font-size:14px;
	font-weight:300;
	line-height:22px;
}
.us-pe-b6 span{
	font-weight:400;
}
.us-pe-b6-text{
	margin-bottom:20px;
}
.us-pe-b6-content{
	padding:0 0 30px 40px;
	 background: url(../images/voskl.png) no-repeat top  left;
}
.us-pe-b6-content p{
	padding-bottom:5px;
}
.us-pe-b6-content img{
	vertical-align: middle;
	padding-left:5px;
}
.us-pe-b6-content2{
	
}
.us-pe-b6-box-img{
	display: inline-block;
	padding-right:5px;
}
.us-pe-b6-box-text{
	display: inline-block;
	border-left: 1px solid #005d9b;
	padding-left:10px;
	width:925px;
}
.page_news_article_body h1 {
	padding: 30px 0 30px;
	line-height: 34px;
}

.page_news_header .d2-title1 h1{    
color: #000;
    font-size: 33px !important;
    font-family: 'hypatiasanspro-regular' !important;
    padding: 10px 0 0px !important;
    text-transform: uppercase !important;
    text-align: center;
    margin: 0 !important;}
	
.manufactors_list .d5-box{    display: inline-block;}
.manufactors_list .d5-box .d5-box-img{   
 width: 30%;
    box-sizing: border-box;
    float: left;}
.manufactors_list .d5-box .d5-box-content{
	width: 100%;
    box-sizing: border-box;
    float: left;}
.manufactors_list .d5-box .d5-box-content.est-img{
	width: 70%;
    box-sizing: border-box;
    float: left;}
.manuf .page_filter, .manuf .page_pagination {
    border: none;
    padding-left: 0;
    margin-bottom: 10px;
    text-align: right;
}
.manuf .page_pagination .page_pagination_next{background: url(/bitrix/templates/new_black_landing/images/d4-next.png) no-repeat right;
    height: 45px;
    display: inline-block;
    line-height: 44px;
    padding-right: 25px;}
	
	.manuf .page_pagination .nav_pagination_prev{
		    background: url(/bitrix/templates/new_black_landing/images/d4-prev.png) no-repeat left;
    height: 45px;
    display: inline-block;
    line-height: 44px;
    padding-left: 25px;
	
	}
	
.manuf .page_pagination .rrw{display:none;}

